{
  "name": "rtu-schedule-page",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@fullcalendar/common": "^5.11.4",
    "@fullcalendar/core": "^6.1.6",
    "@fullcalendar/daygrid": "^6.1.6",
    "@fullcalendar/interaction": "^6.1.6",
    "@fullcalendar/react": "^6.1.6",
    "@fullcalendar/timegrid": "^6.1.6",
    "@rsuite/icons": "^1.0.3",
    "@sentry/nextjs": "^7.63.0",
    "@types/node": "18.16.0",
    "@types/react": "18.0.38",
    "@types/react-dom": "18.0.11",
    "antd": "^5.9.2",
    "eslint": "8.39.0",
    "eslint-config-next": "13.3.1",
    "ical-expander": "^3.1.0",
    "moment-timezone": "^0.5.43",
    "next": "^13.5.6",
    "photoswipe": "^5.3.8",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-photoswipe-gallery": "^2.2.7",
    "react-swipeable": "^7.0.1",
    "rsuite": "^5.48.0",
    "swr": "^2.1.5",
    "typescript": "5.0.4"
  }
}
